Subject: Trainer Candidate - Gautam Singh
From: Gautam Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:41:34 -0500

| | Tech Support Test

Name | Gautam Singh
E-mail | [email-masked]
Phone Number | (+91) 9560523988
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AFSS Consultancy Pvt. Ltd. | Senior Executive | | 59-62K
Previous Employer 1 | Colwell & Salmon Communication India Limited | Finance Executive(A.P.) | 28.11.2008 | 25K
Previous Employer 2 | IRCTC Ltd. (Govt. of India Enterprise | ERP Executive cum Accountant | 12.02.2008 | 15K

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

My career stands up to eighteen years of service within the realms of the Indian Industry in New Delhi. I had myriad experiences & learning areas during this period, such as Finance Work, Payments/Bills Clearance, Order Management. I have always forced myself to attend challenges to increase my efficiency and at the same time, be humble and perseverant to excel in terms of organizations expectations.
I have always believed in leading from the front, and that’s how I have progressed continuously through various levels of the organizations that I have worked in.
My knowledge includes finance management, operations management, International Agency Relations, Customer relations and profit centre management.
I was attracted by the current vacancy, as after having handled International clients for their invoicing and payments, deliveries for the central part of my career.
I view this employment opportunity as a prestigious assignment, and I can see myself growing professionally with this assignment.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I think I am still awaited for a difficult situation. Last year, when my boss was on leave and gave backup on a public holiday, I noticed an urgent issue I have never handled that client and have significantly less idea of that work. I send a holding e-mail, but the client needs a concrete response rather than a holding e-mai. I sincerely looked in the matter and sent a reply with a detailed answer, and the client was happy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer service always should be grate. Because good customer services always const as mediocre service.
While we are working for our clients than it's our responsibility to reply and give the best result to our customer as per the standard.
While we are serving to the customers we would have to control our emotions.
We should have an active/good listener. Once we listen than only we are able to give the best result.
Good means it desirable or it's nice. Great means it's better than good, as in very good.

What according to you makes you a good candidate for this position?

The ideal candidate tends to be passionate about their work and get a lot of enjoyment and pleasure out of it. Reliable, hardworking, honest, Goal Oriented, Determination, Creative and planning.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |